<template>
  <input
    class="input"
    type="text"
  >
</template>

<script>
export default {
  name: "Input"
};
</script>

<style lang="scss">
.input {
  border: 1px solid;
  margin: 5px;
  padding: 10px 15px;
  width: calc(100% - 20px);
}
</style>
